.iwd_opc_wrapper i.fa.fa-inr { font-family: 'FontAwesome'; }

.verify-mobile-popup { display: none; position: fixed; border: 2px solid #1e9093; box-shadow: 0px 0px 10px 0px #1e9093; height: auto; width: 30%; top: 40%; background: #fff; left: 35%; z-index: 999; padding: 20px; }

.otp { max-width: 100%; width: 100%; margin: auto; padding: 5px; height: 30px; margin-top: 15px; margin-bottom: 10px; text-align: center; }

.green_btn { padding: 10px 20px; font-size: 16px; font-weight: 500; border: 0px; background: #22a1ad; color: #fff; font-size: 12px; text-transform: uppercase; }

.gray_btn { padding: 10px 20px; font-size: 16px; font-weight: 500; border: 0px; background: #dee2e3; color: #000; font-size: 12px; text-transform: uppercase; }

.one-line-content-across-site,
.magicmenu,
.nav-mobile,
.header-search,
.top-right,
.menu-mobile { display: none; }

.content-logo.col-md-3.col-sm-3 { float: none; margin: auto; padding: 20px; }

#checkout_page_tabs .nav.nav-pills li { font-size: 14px; font-weight: bold; width: 30%; text-align: center; border-bottom: #000 solid 3px; text-transform: uppercase; margin-left: 1.5%; margin-right: 1.5%; margin-bottom: -3px; color:#fff; float:left; background: #ddd; }

#checkout_page_tabs .nav.nav-pills li.active { width: 30%; text-align: center; border-bottom: #789812 solid 3px; text-transform: uppercase; color: #789812; margin-left: 1.5%; margin-right: 1.5%; background: transparent; padding: 0px; margin-bottom: -3px; transition: border linear 0.5s; }

#checkout_page_tabs { padding-top: 25px; }

#checkout_page_tabs .nav.nav-pills li.active a { color: #789812; font-weight: 600; }

#checkout_page_tabs .nav.nav-pills li>a { padding: 10px 15px; color: #000; }

#checkout_page_tabs .nav.nav-pills li>a:hover {
 text-transform: uppercase; color: #000; border-radius: 0px; background: transparent; transition: border linear 0.5s; }

#checkout_page_tabs { max-width: 900px; width: 100%; margin: auto; }

#checkout_page_tabs .iwd_opc_column { width: 100%; position: relative; text-align: center; padding: 1.5%; }

.iwd_opc_alternative_column,
.iwd_opc_universal_wrapper { max-width: 100%; width: 100%; margin: auto; }

.iwd_opc_wrapper .iwd_opc_alternative_wrapper .iwd_opc_column#iwd_opc_address_column .iwd_opc_alternative_column { float: none; }

.iwd_opc_wrapper .iwd_opc_alternative_wrapper .iwd_opc_top #iwd_opc_top_review { float: none; }



/*Smallworld css 30 aug*/

#checkout_page_tabs .register_heading { font-size: 16px; color: #00382c; text-transform: uppercase; letter-spacing: 0.5px !important; word-spacing: 2px; font-weight: 600 !important; margin-top: 15px; margin-bottom: 20px; text-align: left; font-family: open_sansregular; }

#checkout_page_tabs .login_section_cont { max-width: 500px; width: 100%; margin: auto; }

#checkout_page_tabs .login_cont_section { text-align: left; }

#checkout_page_tabs .login_cont_section span label { display: block; text-align: left; font-weight: 400; font-size: 16px; text-transform: capitalize; font-family: open_sansregular; color: #00382c; }

#checkout_page_tabs .login_cont_section span input { display: block; width: 100%; padding: 10px; border: #cacaca solid 1px; font-size: 14px; }

#checkout_page_tabs .button_container_login { margin-top: 25px; margin-bottom: 15px; }

#checkout_page_tabs .button_container_login button { max-width: 50%; width: 100%; }

#checkout_page_tabs .button_container_login .sign_in_btn { background: #9cbd34; padding: 10px; font-size: 16px; color: #fff; border: 0px; font-family: open_sansregular; text-transform: uppercase; font-size: 12px; letter-spacing: 1px;box-shadow: 0px 2px 3px 1px #63636399;
    opacity: 0.8; }

#checkout_page_tabs .button_container_login .sign_in_btn:hover{opacity: 1; background: #789812; transition: ease-in 0.2s;}

#checkout_page_tabs .review_pay_btn { padding: 10px 20px; font-size: 16px; font-weight: 500; border: 0px; background: #9cbd34; color: #fff; font-family: open_sansregular; }

#checkout_page_tabs .button_container_login .guest_btn { float: left; padding: 10px; border: 0px; background: #dee2e3; font-family: open_sansregular; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; }

.name_container { max-width: 100%; width: 100%; margin: auto; }

.name_container .middlename { display: none; }

.name_container .firstname,
.name_container .middlename,
.name_container .lastname { /*max-width:49%;*/ width: 100%; float: left; margin-right: 2%; }

.iwd_opc_customer_dob { display: none; }

.name_container .lastname { margin-right: 0px; }

#iwd_opc_billing_form .iwd_opc_universal_wrapper,
#iwd_opc_shipping_form .iwd_opc_universal_wrapper { text-align: left; }

#iwd_opc_billing_form .iwd_opc_universal_wrapper label,
#iwd_opc_shipping_form .iwd_opc_universal_wrapper label { color: #00382c !important; font-size: 13px; font-weight: bold; margin: 0 0 20px 10px; }

#checkout_page_tabs .iwd_opc_universal_wrapper { margin-bottom: 15px; }

#checkout_page_tabs .iwd_opc_universal_wrapper input { margin-top: 0; vertical-align: top;
 /*   border: 1px solid #9cbd34;*/ border-radius: 0px; transition: border linear 0.5s; font-family: open_sansregular; }

#checkout_page_tabs .iwd_opc_universal_wrapper input:focus,
#checkout_page_tabs .iwd_opc_universal_wrapper input:active { border-bottom: #789812 solid 2px; transition: border linear 0.5s; font-family: open_sansregular; }

.state_section_register { /*display: none;*/ }

#iwd_opc_billing_address .iwd_opc_section_delimiter { display: none; }

#iwd_opc_shipping_address_fields .name_container~.iwd_opc_universal_wrapper:nth-child(1) { display: none; }

.iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_select { position: relative; width: 100%; opacity: 1; z-index: 9; color: #000; height: 40px; font-family: open_sansregular; border:0px; border-bottom: 1px solid #dddddd; }

#iwd_opc_payment { max-width: 100%; width: 100%; margin: auto; }



#iwd_opc_payment .payment_label { text-align: left; background: transparent; height: 40px; line-height: 40px; padding-left: 0px; color: #000; position: relative; border-bottom: #cfcfcf solid 1px; font-size: 18px; font-weight: 400; text-align: left; font-family: 'open_sansregular',sans-serif; }

#iwd_opc_place_order #iwd_opc_place_order_button { border-radius: 0px; }

#iwd_opc_payment .iwd_opc_section_delimiter { display: none; }

.address_label { max-width: 90%; width: 100%; margin: auto; text-align: left; color: #00382c; margin-top: 30px; font-size: 16px; font-family: open_sansregular; }

#checkout_page_tabs .nav-pills { border-bottom: 3px solid #dee2e3; }

.iwd_opc_select_container.selected { display: none !important; }



#iwd_opc_top_review { display: none; }

#checkout_page_tabs { font-family: open_sansregular; }

#checkout_page_tabs .nav.nav-pills li a { display: block !important; font-family: 'open_sansregular', sans-serif; text-transform: uppercase; border-radius: 0px; background: transparent; text-indent: 33px; }
#checkout_page_tabs ul.nav-pills li.active:before { content: attr(data-title); display: block; position: absolute; left: 10px; background: #9cbd34; color: #fff; height: 39px; width: 40px; line-height: 40px; font-size: 16px; font-family: 'opne_sansregular',sans-serif; left: 0px; z-index: 9; }
#checkout_page_tabs ul.nav-pills li:before { content: attr(data-title); display: block; position: absolute; left: 10px; background: #000; color: #fff; height: 39px; width: 40px; line-height: 40px; font-size: 16px; font-family: 'opne_sansregular',sans-serif; left: 0px; z-index: 9; }

#checkout_page_tabs .nav.nav-pills li.visited { border-bottom: 3px solid #000; }
#checkout_page_tabs .nav.nav-pills li.visited a{  background:#ddd; color:#333333; }
#checkout_page_tabs .nav.nav-pills li.visited:before { background: #000; }

#register_with_us { max-width: 100%; background-color: #fff; padding-bottom:1px; padding-top:15px;     border: #ccc solid 1px; border-top: 0px; }

#checkout_page_tabs #register_with_us  .login_cont_section span input { margin-bottom: 20px; border:0px; border-bottom:#ccc solid 1px; }

.hide_on_hover { cursor: wait; opacity: 0.6; text-decoration: none; }

.hide_on_hover:hover { cursor: wait; }

.iwd-opc-index-index .footer { display: none; }

.iwd-opc-index-index .search-area { display: none; }

.iwd-opc-index-index .cart-area { display: none; }

.iwd-opc-index-index .secondary-nav { display: none; }

.iwd-opc-index-index .mobile-nav { display: none; }

.iwd-opc-index-index .main-menu2 { display: none; }

.iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_textarea:focus { border: 1px solid #00382c; }

#checkout-review-table.data-table tbody tr { margin: 10px auto; }
.main-container { margin-top: 0px; background: transparent; }
@media(max-width:767px) { .main-container {     margin-top: 20px; } .checkout_review {     display: none; } .checkout_review_mobile {     display: block; } .cartCustomBlock .data-table tbody tr.checkout_product td:first-child .product-name a {     border: 0px !important;     border-bottom: 1px dotted #1e8183 !important; } .cartCustomBlock .data-table tbody tr.checkout_product td:last-child a {     border: 1px solid #1e8183 !important; } .checkout_product {     position: relative;     text-align: left; } .checkout_product td:first-child .product-name {     float: left;     text-align: left; } .checkout_product td:first-child .product-name a {     border-bottom: 1px dotted #1e8183 !important; } .checkout_product .btn-remove2 {     position: absolute !important;     right: 20px;     width: 30px !important;     height: 30px !important;     border-radius: 50%; } .checkout_product .left_prod_checkout {     max-width: 30%;     width: 100%;     float: left; } .checkout_product .left_prod_checkout a {     width: 90% !important;     margin: 0px !important; } .checkout_product .right_prod_desc_checkout {     max-width: 70%;     width: 100%;     float: left;     text-align: left; } .checkout_product .right_prod_desc_checkout .cart-price span {     font-size: 12px; } .checkout_product .left_text {     text-align: left !important; } .checkout_product .left_text p {     text-align: left; } .checkout_product .left_text a {     width: 50px !important;     text-align: center;     margin: 0px !important;     border: #1e9093 solid 1px !important;     padding: 3px 5px !important; } }

.review_heading { font-size: 18px; color: #000000; margin: 30px 0; font-family: open_sansregular; text-transform: uppercase; text-align: left; }

.iwd_opc_wrapper * { font-family: open_sansregular; }

.left_prod_checkout { max-width: 30%; width: 100%; float: left; }

.right_prod_desc_checkout { max-width: 70%; width: 100%; float: right; text-align: left; font-family: open_sansregular; }


.cartCustomBlock .data-table tbody tr td:last-child a:hover { border-bottom: 1px dotted #1e9093 !important; }

.left_prod_checkout a { width: 100px !important; height: 100px!important; }

.category-products .item img,
.product-image img { display: block; height: auto; max-width: 100%; width: 100%; }

#checkout-review-table .left_prod_checkout a { border: 1px solid #1e9093 !important; margin: 0px; box-sizing: content-box; }

.right_prod_desc_checkout .product-name { border-bottom: 1px dotted #1e9093 !important; display: inline-block; }

#checkout-review-table .right_prod_desc_checkout .product-name a:hover { border: 0px !important; }

.order_summary_title { text-align: left; font-size: 21px; margin-bottom: 10px; margin-top: 15px; color: #789812; }

.iwd_opc_top_review_total .iwd_opc_top_review_total_cell:nth-child(1) { color: #789812; max-width: 70%; width: 100%; float: left; text-align: left; }

.iwd_opc_top_review_total .iwd_opc_top_review_total_cell:nth-child(2) { color: #9cbd34; max-width: 15%; width: 100%; float: left; text-align: left; }

#iwd_opc_top_review,
.summary_section_cont { font-size: 19px; width: 100%; margin: auto; }

#iwd_opc_place_order #iwd_opc_place_order_button { background-color: #9cbd34; max-width: 500px; width: 100%; margin: auto; margin-top: 15px; font-size: 16px; }

#iwd_opc_top_review div { font-size: 18px; color: #22a1ad; margin-top: 15px; margin-bottom: 15px; }

.data-table .product-image img { min-width: 100%; }

@media(max-width: 767px) { .right_prod_desc_checkout .product-name {     border-bottom: 0px !important; } .checkout_product .left_prod_checkout a {     height: auto !important; } #iwd_opc_payment_column {     padding: 5px !important; } }

.header.container { text-align: center; }

.header.container .logo img { margin: 5px auto; }

#checkout_page_custom { max-width: 900px; width: 100%; margin: auto; padding-top: 25px; }

#checkout_page_custom .nav.nav-tabs { border-bottom: 3px solid #dee2e3; }

#checkout_page_custom .nav.nav-tabs li { width: 30.33%; text-align: center; border-bottom: #000000 solid 3px; text-transform: uppercase; color: #00382c; margin-left: 1.5%; margin-right: 1.5%; margin-bottom: -3px; border-left: none; border-top: none; border-right: none; }

#checkout_page_custom .nav.nav-tabs li.active { border-bottom: #00382c solid 3px; }

#checkout_page_custom .nav.nav-tabs li.active a { border-left: none; border-top: none; border-right: none; color: #00382c; padding: 10px 15px; display: block; font-family: open_sansregular; text-transform: uppercase; background: transparent; font-weight: 600; }

#checkout_page_custom .nav.nav-tabs li>a { padding: 10px 15px; display: block; font-family: open_sansregular; text-transform: uppercase; background: transparent; color: #000000; font-weight: 600; border-left: none; border-top: none; border-right: none; }

#checkout_page_custom .sign_in_tab_details { width: 100%; max-width: 90%; margin: auto; position: relative; text-align: center; padding: 5%; }

input.checkout_custom_field { padding: 10px; height: 38px; border: 1px solid #00382c; border-radius: 0px; transition: border linear 0.5s; font-family: open_sansregular; background: inherit; color: #343434; font-size: 18px; outline: none; height: auto; width: 100%; }

#checkout_page_custom .sign_in_tab_details input::placeholder { color: #868686; font-size: 18px; }

#checkout_page_custom .sign_in_tab_details .sign_custom_buttons { max-width: 650px; width: 100%; margin: 40px auto; padding-bottom: 30px; }

#checkout_page_custom .sign_in_tab_details .sign_custom_buttons button { width: 40%; max-width: 100%; float: left; margin: 0 5%; }

#checkout_page_custom .sign_in_tab_details .continue_as_guest,
#checkout_page_custom .sign_in_tab_details .sign_in { padding: 10px 20px; font-size: 16px; font-weight: 500; border: 0px; background: #00382c; color: #fff; font-family: open_sansregular; text-transform: uppercase; }

.custom_sign_or { width: 100%; margin: 0; padding: 0px 0px; text-align: center; clear: both; color: #d7d7d7; font-size: 18px; text-transform: uppercase; }

.custom_sign_or:after { display: inline-block; margin: 0 10px 5px 10px; height: 1px; content: " "; text-shadow: none; background-color: #d7d7d7; width: 40% }

.custom_sign_or:before { display: inline-block; margin: 0 10px 5px 0; height: 1px; content: " "; text-shadow: none; background-color: #d7d7d7; width: 40%; }

.sign_social_icons { width: 100%; margin: 0; padding: 0; text-align: center; clear: both; max-width: 100%; display: inline-block;     padding-top: 15px;}

.sign_social_icons a.facebook { width: 50%; text-align: left; max-width: 100%; display: block; float: left; padding-right: 10px; }

.sign_social_icons a.google_plus { width: 50%; text-align: left; max-width: 100%; display: block; float: left; padding-left: 10px; }

#checkout_page_custom .billing_address { width: 100%; max-width: 90%; margin: auto; position: relative; padding: 0 5%; }

#checkout_page_custom .billing_address h4 { font-family: open_sansregular; font-size: 26px; color: #00382c; text-align: center; }

.checkout_field { margin: 15px 0; display: block; }

.checkbox_field { margin-top: 5px; display: block; }

.checkbox_field label { font-family: open_sansregular; font-size: 16px; color: #00382c; }

.checkout_custom_label { max-width: 100%; width: 100%; margin: auto; padding-left: 5px; text-align: left; color: #00382c; font-size: 16px; font-family: open_sansregular; }

.billing_address input::placeholder { color: #00382c; font-size: 12px; text-transform: uppercase; text-align: left; }

.checkout_order_summary { margin: 0; padding: 0; background: #fffbf8; max-width: 100%; width: 100%; clear: both; }

.checkout_order_summary h5 { max-width: 100%; width: 100%; text-align: left; color: #00382c; font-size: 24px; font-family: open_sansregular; }

.checkout_order_summary .summary_left_box { width: 50%; text-align: left; max-width: 100%; display: block; float: left; color: #00382c; font-size: 20px; font-family: open_sansregular; clear: both; }

.checkout_order_summary .summary_right_box { width: 50%; text-align: left; max-width: 100%; display: block; color: #000000; font-size: 18px; float: left; font-family: open_sansregular; }

.review_checkout_order { max-width: 100%; width: 100%; display: block; margin: 80px 0 50px 0; clear: both; }

.review_checkout_order a { text-decoration: none; color: #a5a1a4; font-size: 18px; text-align: left; display: block; }

#checkout_page_custom .order_summary { width: 100%; max-width: 90%; margin: auto; position: relative; padding: 20px 5%; clear: both; }

.pay_now_summary { max-width: 650px; width: 100%; margin: auto; text-align: center; }

.pay_now { padding: 10px 20px; font-size: 16px; font-weight: 500; border: 0px; background: #00382c; color: #fff; font-family: open_sansregular; text-transform: uppercase; width: 50%; max-width: 100%; margin: auto; text-align: center; }

.review_order_bg { width: 100%; max-width: 100%; background: #fcf6f0; display: block; }

#checkout_page_custom .review_and_order { width: 100%; max-width: 90%; margin: auto; position: relative; padding: 10px 5%; }

#checkout_page_custom .review_and_order h4 { font-family: open_sansregular; font-size: 22px; color: #000000; text-align: left; margin: 0; padding: 0; text-transform: uppercase; }

#checkout_page_custom .review_and_order h5 { font-family: open_sansregular; font-size: 18px; color: #00382c; text-align: left; margin: 10px 0; padding: 0; }

.review_and_products { text-align: left; min-height: 100px; width: 100%; max-width: 100%; margin: 10px auto; clear: both; padding: 10px; background: #fff; position: relative; }

.review_and_products .products_left_box { max-width: 20%; width: 100%; display: block; float: left; clear: both; }

.review_and_products .products_left_box a { display: block; text-align: left; }

.review_and_products .products_right_box { max-width: 80%; width: 100%; display: block; float: left; }

.review_and_products .products_right_box h3 a { color: #333; display: block; font-family: playfair_regular; font-size: 20px; text-decoration: none; text-transform: none; }

.review_and_products .products_right_box .product_color { width: 50%; max-width: 100%; display: block; float: left; text-align: left; color: #00382c; font-size: 16px; font-family: open_sansregular; }

.review_and_products .products_right_box .product_color span,
.review_and_products .products_right_box .product_size span,
.review_and_products .products_right_box .product_quantity span { color: #a5a1a4; }

.review_and_products p.product_line { color: #a5a1a4; clear: both; font-size: 16px; font-family: open_sansregular; }

.review_and_products .products_right_box .product_size { width: 50%; max-width: 100%; display: block; font-size: 16px; float: left; text-align: left; color: #00382c; font-family: open_sansregular; }

.review_and_products .products_right_box .product_quantity { width: 100%; max-width: 100%; display: block; float: right; font-size: 16px; text-align: left; color: #00382c; font-family: open_sansregular; }

.close_product { position: absolute; right: 0; top: 0; }

.close_product a { text-decoration: none; display: block; }

.close_product img { width: 15px; height: 15px; margin: 5px; }

.review_and_products p.product_line { padding-bottom: 10px; }

.review_order_bg { padding-bottom: 10px; }




/* For mobile phones: */

@media screen and (max-width: 479px) { #checkout_page_custom .nav.nav-tabs li>a, #checkout_page_custom .nav.nav-tabs li.active a {     font-size: 10px;     padding: 10px 5px; } #checkout_page_custom .sign_in_tab_details {     margin: 20px auto; } #checkout_page_custom .sign_in_tab_details .continue_as_guest, #checkout_page_custom .sign_in_tab_details .sign_in {     padding: 10px;     font-size: 12px; } #checkout_page_custom .sign_in_tab_details .sign_custom_buttons button {     width: 46%;     max-width: 100%;     float: left;     margin: 0 2%; } .custom_sign_or:before, .custom_sign_or:after {     width: 35%; } .custom_sign_or {     font-size: 12px; } #checkout_page_custom .sign_in_tab_details {     padding: 5% 0; } #checkout_page_custom .billing_address h4, .checkout_order_summary h5 {     font-size: 18px; } #checkout_page_custom .billing_address h4 {     margin-top: 20px; } .checkout_order_summary .summary_right_box, .checkout_order_summary .summary_left_box {     font-size: 16px; } .review_checkout_order {     margin: 70px 0 30px 0; } .pay_now_summary {     max-width: 100%; } .pay_now {     width: 100%; } #checkout_page_custom .billing_address, #checkout_page_custom .review_and_order {     padding: 10px 0px; } #checkout_page_custom .order_summary {     padding: 20px 0; } #checkout_page_custom .review_and_order h4 {     font-size: 18px;     margin: 15px 0; } .review_and_products {     padding: 10px;     max-width: 100%; } .review_and_products .products_left_box {     width: 100%; } .review_and_products .products_right_box {     max-width: 80%;     width:100%; } .review_and_products .products_left_box .product_img img {     max-width: 100%;     height:auto;width:100%;
 } .review_and_products .products_right_box h3 a {     font-size: 20px; } .review_and_products .products_right_box .product_color, .review_and_products .products_right_box .product_size, .review_and_products .products_right_box .product_quantity {     font-size: 14px; } .review_and_products p.product_line {     padding-bottom: 20px; } .review_order_bg {     padding-bottom: 20px; } }



/* For Iphone phones: */

@media (width: 320px) { .review_and_products .products_right_box .product_color, .review_and_products .products_right_box .product_size, .review_and_products .products_right_box .product_quantity {     font-size: 12px; } #checkout_page_custom .nav.nav-tabs li>a, #checkout_page_custom .nav.nav-tabs li.active a {     font-size: 9px; } .review_and_products .products_right_box h3 a {     font-size: 17px; } #checkout_page_custom .sign_in_tab_details .continue_as_guest, #checkout_page_custom .sign_in_tab_details .sign_in {     font-size: 11px; } }

.address_heading { margin: 40px 0 10px 0; font-size: 26px; color: #9cbd34; }

footer,
#shipContainer,
#header-nav,
#search_mini_form,
#head-right-part,
.pull-right,
.mbl-pad,
.mbl-trk,
#head-carts { display: none !important; }

#mobileonly { float: none; margin: auto; }

#iwd_opc_payment_method_form .iwd_opc_universal_wrapper input,
#iwd_opc_payment_method_form .iwd_opc_universal_wrapper label { display: inline-block; vertical-align: middle; font-size:15px; }


@media (max-width:767px) { .logo1 {     display: block;     max-width: 100%;     width: 100%;     margin: auto;     text-align: center; } .head-ul li:nth-child(2).inlink {     display: block!important; } }













.top_instruction,
.our_services_cont { display: none; }

.logo_search_cont { text-align: center; }

.rtl .header .logo { float: none !important; margin: auto !important; }

pre.text_logo { display: block; padding: 0px; margin: 0 0 10px; font-size: 13px; line-height: 1.42857143; color: #9cbd34; word-break: break-all; word-wrap: break-word; background-color: transparent; border: 0px; border-radius: 0; line-height: 20px; }

.header .logo_search_cont #header-search { display: none; }

.store-language-container { display: none; }

.iwd_opc_wrapper .iwd_opc_form,
.iwd_opc_alternative_column { max-width: 100%; width: 100%; margin: auto; }

.iwd_opc_column_content.login_cont_section .button_container_login button { max-width: 100% !important; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #ccc; font-size:14px; }

::-moz-placeholder { /* Firefox 19+ */ color: #ccc;font-size:14px; }

:-ms-input-placeholder { /* IE 10+ */ color: #ccc;font-size:14px; }

:-moz-placeholder { /* Firefox 18- */ color: #ccc;font-size:14px; }

.ves-footer { border: 0px; }



/*checkout 19 jul 2018*/

body .wrapper { background: white; }

.header { min-height: auto; }

.sign_in_google { padding-top: 20px; padding-bottom: 20px; margin-top: 0px; background: #fff; border: #ccc solid 1px;  }

.sign_in_google .google_popup_btn,
.sign_in_google .facebook_popup_btn{ display: inline-block; max-width: 30%; width: 100%; height: 30px; line-height: 30px; background: #ccc; color: #333; font-size: 14px; }

#checkout_page_tabs .login_cont_section,
.button_container_login{  padding:0px 10px; }

.register_cont span { display: block; margin-bottom: 15px; font-size: 18px; }

.forget_password { text-align: left; }



.cartCustomBlock .accordian_content,
.sign_up .accordian_content
 { display: none; }


/*
.cartCustomBlock .accordian_title{  text-align: left; background: transparent; height: 35px; line-height: 35px; padding-left: 0px; color: #000; position: relative; border:#cfcfcf;
 }
*/

.cartCustomBlock .accordian_title,
.cartCustomBlock .order_summary_title { text-align: left; background: transparent; height: 40px; line-height: 40px; padding-left: 0px; color: #000; position: relative; border-bottom: #cfcfcf solid 1px; font-size: 18px; font-weight: 400; text-align: left; font-family: 'open_sansregular',sans-serif; }

.cartCustomBlock .accordian_title:after {    content: "+"; display: block; position: absolute; right: 15px; left: auto; z-index: 99; top: 0px; bottom: 0px; margin: auto; font-size: 20px; height: 34px; transition: ease-in 0.2s; line-height: 30px; }

.cartCustomBlock .accordian_title.active:after { content: "-"; display: block; position: absolute; left: 15px; right:auto; z-index: 99; top: 0px; bottom: 0px; margin: auto; font-size: 20px; height: 34px; transition: ease-in 0.2s; line-height: 30px;  }

.address_heading,
.review_heading { color: #9cbd34; text-transform: none; text-align: left; font-size: 18px; font-family: 'open_sansregular',sans-serif; font-weight:400; }


#checkout-review-table-wrapper{  margin-top:30px; }


@media(max-width:767px) { #checkout_page_tabs .button_container_login .sign_in_btn, #checkout_page_tabs .button_container_login .guest_btn {     font-size: 12px !important; }
 #checkout_page_tabs .button_container_login {     margin: 0px; } .main-container {     margin-bottom: 42px; } .custom_sign_or {     padding: 10px; }
 .header {     min-height: auto;     height: 75px; }
 .logo {     min-width: 80px; } .header .logo_search_cont .text_logo {     font-size: 9px; } .page-header-container .skip-links .skip-link.skip-nav {     position: absolute;     top: 15px; } .main-container {     margin-top: 0px; } .sign_social_icons .button_container_login {     margin-top: 15px; } .iwd-opc-index-index .sign_social_icons .button_container_login button.sign_in_btn {     background: transparent !important;     padding: 0px !important;     color: #9cbd34 !important;     text-transform: none !important;     letter-spacing: 0.1px !important;     font-size: 14px !important; }
 #checkout_page_tabs .button_container_login .guest_btn {     float: none; }
 .address_heading, .review_heading {     text-align: left;     font-size: 16px;     margin: 20px 0 10px 0;     font-size: 16px;     color: #9cbd34;     text-transform: none; }
 .name_container .firstname, .name_container .middlename, .name_container .lastname {     max-width: 49%; } .iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_select {     background: transparent; } .review_pay_btn {     position: fixed;     bottom: 0px;     margin: 0px;     width: 100%;     left: 0px;     z-index: 99; }
 #checkout_page_tabs .tab-pane:nth-child(2) .iwd_opc_section_delimiter {     display: none; }

 .register_cont span {     display: inline-block;     margin-bottom: 0px;     font-size: 14px; }
 #iwd_opc_place_order #iwd_opc_place_order_button {     position: fixed;     bottom: 0px;     left: 0px;     border-radius: 0px; }
 .skip-link.skip-nav {     display: none; }
 .order_summary_title {     text-align: left;     font-size: 14px;     margin-bottom: 10px;     margin-top: 15px;     color: #000;
     border-bottom: 1px solid #cfcfcf;     height: 30px;     line-height: 30px; } .iwd_opc_top_review_total .iwd_opc_top_review_total_cell:nth-child(1), .iwd_opc_top_review_total .iwd_opc_top_review_total_cell:nth-child(2) {     font-size: 13px;     line-height: 18px; } #iwd_opc_shipping_column, #iwd_opc_payment {     padding: 0px !important; } }



/*checkout 19 jul 2018 neds here*/

/*checkout 24 jul 2018 starts here*/
.form_cont{  position: relative; }
/*.form_cont label{  position: absolute; top: 0px; bottom: 0px; margin: auto; height: 15px; transition: ease-in 0.3s; right:0px; }
.form_cont input{  width:100%; height: 30px; border:0px; border-bottom:1px solid #ccc; }
.form_cont input:focus + label,
.form_cont input:not([value=""]) + label{  position: absolute; top: -20px; bottom: auto; margin: auto; height: 15px; transition: ease-in 0.3s; right:0px; }
.form_cont input([value=""]) + label{  top:0px; }

.animate{  top: -20px; transition: ease-in 0.3s;    }
*/

.form_cont input{  width:100%; height: 30px; border:0px; border-bottom:1px solid #ccc;padding-left:5px;padding-right:5px;outline:none; }
.form_cont label{  position: relative; margin: auto; height: 15px; display: block; width: 100%; text-align: left; transition: ease-in 0.3s; margin-bottom: 10px;  }


#checkout_page_tabs .button_container_login button.create_btn{  color: #ec088b; text-decoration: none; display: inline-block; position: relative; padding:0px !important; background:transparent; width:auto; font-size: 14px !important; border:0px;

 }
.sign_up .accordian_title{  text-align: left; padding:10px; border:1px solid #ccc; margin-top:25px; background: linear-gradient(white, #d8d8d8); }
.sign_up .accordian_title h2{  font-size: 18px; text-transform: none; font-weight: bold; margin:0px; line-height: 22px; margin-bottom: 5px; }
.sign_up .accordian_title span{  font-size: 12px; text-transform: none; font-weight: normal; display: block;position: relative; color:#9a9a9a; }

.accordian_title.active{  background: #fff; }


#checkout_page_tabs .button_container_login button{  margin-top:0px; height:40px; line-height: 40px; padding:0px !important; max-width: 100%; }

.iwd_opc_column.sign_up{  max-width:500px; width:100%; margin:auto; float:none !important; }

.guest_btn { display: inline-block; max-width: 50%; width: 100%; height: 40px; line-height: 40px; background: #ccc; color: #333; font-size: 12px; border: 0px; width: 100%; margin-top: 15px; box-shadow: 0px 1px 1px 0px #4f4f4f; border: #ccc solid 1px; font-weight: 600; border-radius: 0px;}

.accordian_title{  position: relative; }
.accordian_title.active:after{  content: "-"; display:block;right:0px;position: absolute; font-size:25px; top:0px; bottom:0px; right:10px; }
.accordian_title:after{  content: "+"; display:block;right:0px;position: absolute; font-size:25px; top:0px; bottom:0px; right:10px; }
.custom_sign_or.hide_mob{  padding:15px 0px; }

.text-left.forget_password > a{  color: #2379ff; text-decoration: none; font-size:12px; }

.register-error{  text-align: left; padding-right: 10px; font-size: 12px; font-weight: bold;   }
button:focus,
button:hover{  outline:none !important; }
@media(max-width:767px){  .custom_sign_or.hide_mob {     display: none; }  .guest_btn{     display: inline-block;     max-width: 100%;     width: 100%;     height: 40px;     line-height: 40px;     background: #ccc;     color: #333;     font-size: 14px;     border:0px;     width:100%;     margin-top:0px;     padding-top:0px;     font-weight: normal;  } .sign_social_icons {     padding-top:20px;     position: fixed;     bottom: 0px;     left: 0px;     width: 49.5%;     z-index:999; }

#checkout_page_tabs .button_container_login{  position: fixed; right: 0px; padding: 0px; width: 49.5%; bottom: 0px; height: 40px; display: block; z-index:999; }
.sign_up .accordian_title h2{  font-size:16px; }
.sign_up .accordian_title span{  font-size:11px; } }

/*checkout 24 jul 2018 ends here*/

.iwd_opc_universal_wrapper .iwd_opc_checkbox_label .iwd_opc_checkbox_label_value { color: #868686; font-size: 14px; font-weight: normal; position: relative; display: block; padding-left: 25px; padding-right:0px; }

.iwd_opc_universal_wrapper .iwd_opc_checkbox_label .iwd_opc_checkbox_label_value:before { content: ''; font-family: 'FontAwesome'; width: 16px; height: 16px; line-height: 14px; border-radius: 4px; border: 1px solid #dddddd; display: inline-block; top: 2px; position: absolute; right: auto; margin-right: 00px; color: #fff; text-align: center; font-size: 8px; left: 0px;
 }
.iwd_opc_universal_wrapper .iwd_opc_checkbox_label input.iwd_opc_checkbox:checked + .iwd_opc_checkbox_label_value:before{  border-color: #ec088b !important; background-color: #ec088b !important;     }


.iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_input, .iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_textarea{  border: 0px ; border-bottom: 1px solid #dddddd; }

.iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_input:disabled, .iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_textarea:disabled{  background: #fff; }
/*checkout 19 jul 2018 neds here*/


.shipping-address-error,.billing-address-error,.login-error,.register-error,.already-registered-error{ text-align:left; color:red; }
.shipping-address-error:hover,.billing-address-error:hover,.login-error:hover,.register-error:hover{ text-align:left; color:red; text-decoration:none; }
.address_heading{  color:#000; }
.sign_up .accordian_title h2{
text-align:left;
margin-right:20px; }
.sign_up .accordian_title span{
text-align:left; }
input.iwd_opc_field.iwd_opc_input.phone_validate2.mobile.required-entry{
width:100%;
margin:0;
padding:10px 5px 10px 23px;
text-align:left; }
.countrycode{  font-size:14px; padding-top: 10px; display: inline-block; vertical-align:middle; }
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   margin: 0;  }
span.countrycode:before { content: '+'; }

@media (max-width: 767px){ 
.countrycode{  font-size:12px; padding-top: 1px; vertical-align:middle; }
input.iwd_opc_field.iwd_opc_input.phone_validate2.mobile.required-entry{  width:calc(100% - 30px); text-align:left; }
 }

.register_link{  text-align: center; margin-top:15px; }
#register_with_us input{ margin-bottom: 10px; border: 0px; border-bottom: #ddd solid 1px;outline: none; }


.iwd_opc_universal_wrapper.mobile,
.iwd_opc_universal_wrapper.zip_code{  max-width:49.3%; display: inline-block; vertical-align: top }




/*Cart page css start here*/
.cart_item_cont .cart-totals-wrapper{  display: none; }

.cart_item_cont .cart-table ,
.price_cont 
{  float: none; max-width: 96%; width:100%; margin: auto; }

.price_cont #shopping-cart-totals-table{  max-width: 100%; width:100%; }
.price_cont #shopping-cart-totals-table tbody tr td:nth-child(1),
.price_cont #shopping-cart-totals-table tfoot tr td:nth-child(1){  text-align: left; }


.cart_item_cont thead .cart_heading th { font-family: 'open_sansregular'; font-size: 15px; font-weight: 600; text-transform: none; }
.cart_item_cont h2.product-name a,
.cart_item_cont h3.product-name a,
.cart_item_cont h4.product-name a,
.cart_item_cont h5.product-name a,
.cart_item_cont p.product-name a { color: #333333; display: block; font-family: 'open_sansregular'; }
.cart_item_cont .item-options dt,
.cart_item_cont .cart-table .product-cart-sku .label { font-style: normal; color: #333333; font-family: 'open_sansregular', sans-serif; font-size: 12px; padding-left: 0px; }

.cart_item_cont .cart-table .product-cart-sku span { line-height: 13px; font-size: 12px !important; display: inline-block; padding-bottom: 0px; padding-top: 0px; vertical-align: middle; font-style: normal; }

.cart_item_cont .btn-remove2 { background-image: none; display: inline-block; color: #333; text-indent: 0px; float: right; font-family: 'open_sansregular',sans-serif; text-decoration: underline; }

.cart_item_cont .cart-table .product-cart-image .product-image img ,
.cart_item_cont .cart-table .product-cart-image .product-image { width: 80px; margin: 0px; display:block; }

.price_cont .page-title{  font-family: 'open_sansregular'; margin-bottom: 0px; margin-top:15px; }

.price_cont_buttons{  width:96%; margin: auto; }
.price_cont_buttons a{  max-width: 49%; width:100%; display:inline-block; padding-top:10px; padding-bottom: 10px; text-align: center; }

.price_cont_buttons{  margin-top:25px; }

.price_cont_buttons a.continue_shopping{  background: #ccc; float:left; }

.price_cont_buttons a.proceed_to_checkout{  background: #9cbd34; float:right; color:#fff;transition: ease-in 0.2s;  }
.price_cont_buttons a.proceed_to_checkout:hover{ opacity: 1; background: #789812; transition: ease-in 0.2s; }

}
.cart_item_cont .btn-continue{  display: none; }
.iwd_opc_column.sign_up label { display: block; width: 100%; text-align: left; margin-top: 15px; margin-bottom: 10px; font-size: 12px; color: #333333; font-size: 21px; font-family: 'open_sansregular'; font-weight: 400; }

.register_cont{  height: 0px; overflow: hidden; transition: height ease-in-out 0.4s; }
.register_cont.open{  height: auto; overflow: auto; transition: height ease-in-out 0.4s;    }
.sign_in_container{  height: 0px; overflow: hidden; transition: height ease-in-out 0.4s; }
.sign_in_container.open{  height: auto; overflow: hidden; transition: height ease-in-out 0.4s;    }




#checkout_page_tabs .nav.nav-pills li.active.landing_save_cart{  max-width:97%; width:100%; margin:auto; float:none; border-bottom: 0px; }
#checkout_page_tabs .nav.nav-pills li.active.landing_save_cart:before{  display:none; }
h2.product-name a.remove_mob{  display: none; }
.cart .page-title h1{  display:none; }

.iwd_opc_column.sign_up{  max-width: 100%; }

#checkout_page_tabs .nav.nav-pills li.active a:hover{  cursor: auto; background: transparent; }
.sign_in_google .facebook_popup_btn{  background: #3b5998; color: #fff; }

.sign_in_google .google_popup_btn{  background: #d34836; color:#fff;
 }

#iwd_opc_payment {     padding: 0px !important;     padding-left :0px !important;     padding-right :0px !important; }
.iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_input, .iwd_opc_universal_wrapper .iwd_opc_field.iwd_opc_textarea{  padding-left:5px; padding-right:5px; }

.login_cont_section input[type=email],
.login_cont_section  input[type=search],
.login_cont_section  input[type=number],
.login_cont_section  input[type=password],
.login_cont_section  input[type=tel], input[type=text] { width: 100%; max-width: 100%; margin-left: 0.3%; margin-right: 0.3%; }

/*Cart page css ends here*/



/*Checkout ver 1 */
.sign_in_container , .register_cont{ width: 45%; float: right;  }
.register_cont{ width: 45%; float: left;  }
.sign_in_google{ border:0px;  }
.sign_in_google .google_popup_btn, .sign_in_google .facebook_popup_btn{max-width:49.5%;width:100%;}
#register_with_us { max-width: 100%; background-color: #fff; padding-bottom:1px; padding-top:15px;     border: 0px; border-top: 0px;}
#checkout_page_tabs .button_container_login{padding-left:0px;padding-right:0px;}
.sign_social_icons{padding-left:10px;padding-right:10px;}
.custom_sign_or.hide_mob{padding:0px;}
.register_cont.open{overflow: visible;}
#checkout_page_tabs .login_cont_section, .button_container_login{padding-left:0px;padding-right:0px;}
#checkout_page_tabs .nav-pills{border-bottom: 0px;}

.mobile_open{ display: block; }
.register_cont.mobile_open.open{display: block;}
.register_cont{  height: auto; overflow: hidden; transition: height ease-in-out 0.4s; }
.desk_open{ display: none;  }
.sign_social_icons{ padding-left:0px;padding-right:0px;  }
.sign_in_container{position: relative;}
.sign_in_container.open{overflow:inherit; padding-bottom:15px;}
.sign_in_container.open:before{ content: ""; background: #d7d7d7; height: 100%; width: 1px; display: block; position: absolute; left: -10%; z-index: 9; top: 0px; right: auto;}


#discount-coupon-form .discount{ display: block; text-align: center; padding-top: 15px; padding-bottom: 15px;width:96%;margin:auto; border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#discount-coupon-form .input-text, .cart .giftcard .input-text{ margin-right: 0px;margin-top:0px; }
#discount-coupon-form .button-wrapper, .cart .giftcard .button-wrapper{     display: inline-block; vertical-align: bottom;background: #ddd;padding-left: 15px;padding-right: 15px;border: none; }


.button2 span, .button2 span span { line-height: 30px; height: 30px; text-decoration: underline; text-transform: capitalize; display: inline-block; color: #333; font-family: open_sansregular; text-decoration: none; font-weight: 700;}

#discount-coupon-form label, .cart .giftcard label { font-family: "playfair_regular"; font-size: 15px; margin-right: 10px;text-transform: none;}

.tab-pane  .price_cont{ padding-bottom:15px; }


